/** button ***/


/**********/
/** html **/
/**********/
.eee-photo
{
    height: 110px;
    overflow: hidden;
    background-size: cover;
    background-position: center;
}

.eee-photo img
{
    width: 100%;
    height: auto;
}

.eee-progress
{
    text-align: center;
    padding: 5px 0 10px;
    margin-bottom: 25px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

.eee-progress-item
{
    display: inline-block;
    padding: 0 15px;
}

.eee-progress-item p
{
    display: none;
    font-size: 16px;
    line-height: 28px;
    width: 28px;

    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 14px;
}
.vvv-progress-item-is_active.eee-progress-item p { display: block; }

.eee-progress-item-dot
{
    display: block;
    width: 9px;
    height: 9px;
    border-style: solid;
    border-width: 1px;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.vvv-progress-item-is_active .eee-progress-item-dot { display: none; }

.eee-headline-container
{
    padding-top: 10px;
    padding-bottom: 20px;
    text-align: center;
}

.eee-headline
{
    font-size: 16px;
}

.eee-choices_multiple
{
    padding-top: 5px;
}

.eee-interface-item
{
    display: inline-block;
    width: 100%;
    cursor: pointer;
    padding: 8px 15px;
    margin-top: 10px;
    font-weight: bold;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.eee-interface-item:first-of-type { margin-top: 0; }

.eee-interface_boolean
{
    padding: 4px 0;
}

.eee-interface_boolean-item
{
    overflow: hidden;
    cursor: pointer;
}

.eee-interface_boolean-item-checkbox-container
{
    float: left;
    font-size: 28px;
}

.lll-interface_boolean-item-checkbox-inactive { display: block; }
.vvv-interface_boolean-item-is_selected .lll-interface_boolean-item-checkbox-inactive { display: none; }

.lll-interface_boolean-item-checkbox-active { display: none; }
.vvv-interface_boolean-item-is_selected .lll-interface_boolean-item-checkbox-active { display: block; }

.eee-interface_boolean-item label
{
    display: block;
    margin-left: 36px;
    padding-top: 6px;
    cursor: pointer;
}

.eee-button-wrapper
{
    position: relative;
    height: 20px;
}

.eee-buttons
{
    overflow: hidden;
    padding-top: 10px;
}

.lll-button-back-container
{
    float: left;
}

.lll-button-back
{
    width: 145px;
}

.lll-button-continue-container
{
    float: right;
}

.lll-button-continue
{
    width: 145px;
}

@media screen and (min-width: 500px)
{
    .vvv-interface-columns-2 .eee-interface-item { width: 49.25%; }
    .vvv-interface-columns-2 .eee-interface-item:nth-child(even) { margin-left: 1.5%; }
    .vvv-interface-columns-2 .eee-interface-item:nth-of-type(2) { margin-top: 0; }
}

@media screen and (min-width: 750px)
{
    .eee-photo { display: none; }
}